<resources>
    <string name="app_name">relativelayout</string>
    <string name="button_1">Botón 1</string>
    <string name="button_2">Botón 2</string>
    <string name="button_3">Botón 3</string>
</resources>